## vagrant-hostmanager 1.8.9

=== debian/changelog ===
vagrant-hostmanager (1.8.9-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 17:28:54 +0100

vagrant-hostmanager (1.8.9-1) unstable; urgency=medium

  * Initial release (Closes: #898996)

 -- Kienan Stewart <kienan.stewart@burntworld.ca>  Thu, 17 May 2018 22:07:59 -0400
