=== debian/control ===
Source: vagrant-hostmanager
Section: ruby
Priority: optional
Maintainer: Kienan Stewart <kienan.stewart@burntworld.ca>
Build-Depends: debhelper (>= 10),
               gem2deb,
               rake,
               vagrant
Standards-Version: 4.1.4
Homepage: https://github.com/devopsgroup-io/vagrant-hostmanager
Vcs-Git: https://salsa.debian.org/kienan-guest/vagrant-hostmanager.git
Vcs-Browser: https://salsa.debian.org/kienan-guest/vagrant-hostmanager
XS-Ruby-Versions: all

Package: vagrant-hostmanager
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${shlibs:Depends},
         ${misc:Depends}
Description: Vagrant plugin for managing /etc/hosts on guests and host
 vagrant-hostmanager is a Vagrant plugin that manages the hosts file on guest
 machines (and optionally the host). Its goal is to enable resolution of
 multi-machine environments deployed with a cloud provider where IP addresses
 are not known in advance.
